{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Returns the list of SCIM resource types supported by the Cloudflare SCIM service (RFC 7643 Section 6, RFC 7644 Section 4). Clients use this to discover available resource categories (e.g. Users, Groups) and their associated schemas. Query parameters are not supported on this endpoint.\n","properties":{"path":{"type":"object","properties":{"account_id":{"$ref":"#/definitions/iam_account_identifier"}},"required":["account_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false,"definitions":{"iam_account_identifier":{"description":"Account identifier tag.","allOf":[{"$ref":"#/definitions/iam_common_components-schemas-identifier"}],"title":"Account Identifier"},"iam_common_components-schemas-identifier":{"description":"Identifier","type":"string","maxLength":32,"minLength":32,"examples":["023e105f4ecef8ad9ca31a8372d0c353"]}}},"name":"List SCIM Resource Types","id":"cloudflare.scim-resource-types-list","example":{"path":{"account_id":"023e105f4ecef8ad9ca31a8372d0c353"}},"maxRequests":1,"summary":false}}